import telebot as tb

RATE_PROVIDER_TEXT = 'Ссылка на форму: ssilka.na.formu.com/ssilka/na/formu'

def run(call: tb.types.CallbackQuery, bot: tb.TeleBot = None, context: dict = None) -> str:
    return RATE_PROVIDER_TEXT